{
	"name": "query/manager/product/product_work/actual/production_lot_phase.json",
	"table": [
		{
			"record_type": ["actual"],
			"table": "product_work"
		}
	],
	"database": "4d",
	"parameter": {
		"production_lot": "",
		"show_sql": false,
		"work_phase_number": -1
	},
	"field": ["prwo.record_id"],
	"query": [
		["prwo.production_lot", "=", "production_lot"],
		"and",
		["prwo.work_phase_number", "=", "work_phase_number"]
	]
}